<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: store_manager.php 4206 2006-08-22 10:00:01Z drbyte $
//
//
  define('HEADING_TITLE', 'Zaawansowane Zarządzanie Sklepem');
  define('TABLE_CONFIGURATION_TABLE', 'Wyszukaj definicje STAŁYCH');

  define('SUCCESS_PRODUCT_UPDATE_SORT_ALL', '<strong>Powiodła się</strong> aktualizacja Kolejności Sortowania Cech');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_PRICE_SORTER', '<strong>Powiodła się</strong> aktualizacja Kolejności Wartości Cen Produktów');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_VIEWED', '<strong>Powiodło się</strong> resetowanie liczby Najczęściej Wyświetlanych Produktów na 0');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_ORDERED', '<strong>Powiodło się</strong> resetowanie liczby Najczęściej Kupowanych Produktów na 0');
  define('SUCCESS_UPDATE_ALL_MASTER_CATEGORIES_ID', '<strong>Powiodło się</strong> resetowanie wszystkich Głównych Kategorii i Powiązanych Produktów');
  define('SUCCESS_UPDATE_COUNTER', '<strong>Powiodło się</strong> Licznik został ustawiony na: ');
  define('SUCCESS_CLEAN_ADMIN_ACTIVITY_LOG', '<strong>Powiodło się</strong> resetowanie Logów w bazie danych');

  define('ERROR_CONFIGURATION_KEY_NOT_FOUND', '<strong>Błąd:</strong> Nie znaleziono pasujących Kluczy Konfiguracyjnych...');
  define('ERROR_CONFIGURATION_KEY_NOT_ENTERED', '<strong>Błąd:</strong> Nie wprowadzono Klucza albo Tekstu Konfiguracji którego można by szukać ... Wyszukiwanie przerwano');

  define('TEXT_INFO_COUNTER_UPDATE', '<strong>Ustaw Licznik</strong><br />na nową wartość: ');
  define('TEXT_INFO_PRODUCTS_PRICE_SORTER_UPDATE', '<strong>Aktualizuj Kolejność Sortowania Cen WSZYSTKICH Produktów</strong><br />aby można było sortować wg cen:  ');
  define('TEXT_INFO_PRODUCTS_VIEWED_UPDATE', '<strong>Resetuj STATYSTYKI Najczęściej Wyświetlanych Produktów</strong><br />Ustawi liczbę wyświetleń na 0: ');
  define('TEXT_INFO_PRODUCTS_ORDERED_UPDATE', 'Resetuj STATYSTYKI Najczęściej Kupowanych Produktów</strong><br />Ustawi liczbę wyświetleń na 0: ');
  define('TEXT_INFO_MASTER_CATEGORIES_ID_UPDATE', '<strong>Resetuj Główne ID Kategorii dla WSZYSTKICH Produktów</strong><br />używane przy Powiązywaniu Produktów i Wycenie:  ');
  define('TEXT_INFO_ADMIN_ACTIVITY_LOG', '<strong>Wyczyść Tabelę Logów w bazie danych<br />UWAGA: Przed wykonaniem tej operacji wykonaj kopię zapasową bazy danych!</strong><br />Zalecane jest częste powtarzanie tej operacji, aby ograniczyć wielkość bazy.<br />');

  define('TEXT_ORDERS_ID_UPDATE', '<strong>Resetuj Bieżący Nr Zamówienia</strong>');
  define('TEXT_INFO_SET_NEXT_ORDER_NUMBER', '<strong>UWAGA: Przed aktualizacją Bieżący Nr Zamówienia...</strong><br /><br />Utwórz najpierw testowe zamówienie. Później wykorzystując Nr testowego zamówienia uzupełnij powyższe informacje.<br />Nowy nr zamówienia jakiego chcesz użyć przy resecie musi być o 1 niższy.<br /><strong>Przykład:</strong> Jeżeli chcesz aby następne zamóienie miało numer 1225, musisz wprowadzić nr 1224<br /><br /><strong>UWAGA:</strong> Możesz zmienić numer zamówienia tylko w przód - wstecz to niemożliwe.<br />Jeżeli będziesz chcieć ustawić nr na 25, potem zmienisz go na 20 to mimo to następny numer jaki zostanie wygenerowany to 26.');
  define('TEXT_OLD_ORDERS_ID', 'Stary Numer Zamówienia');
  define('TEXT_NEW_ORDERS_ID', 'Nowy Numer Zamówienia');

  define('TEXT_CONFIGURATION_CONSTANT', '<strong>Wyszukiwanie STAŁYCH lub definicji w plikach językowych</strong>');
  define('TEXT_CONFIGURATION_KEY', 'Klucz lub Nazwa:');
  define('TEXT_INFO_CONFIGURATION_UPDATE', '<strong>UWAGA:</strong> STAŁE pisane są wielkimi literami.<br />Wyszukiwanie w plikach językowych może być alternatywą jeżeli nic nie znaleziono w bazie danych.');


  define('TEXT_CONFIGURATION_CONSTANT_FILES', '<strong>Wyszukiwanie w definicjach pliku językowego</strong>');
  define('TEXT_CONFIGURATION_KEY_FILES', 'Wyszukaj tekst:');
  define('TEXT_INFO_CONFIGURATION_UPDATE_FILES', '<strong>UWAGA:</strong> Wyszukiwanie w plikach językowych może być małymi lub wielkimi literami');

  define('TABLE_TITLE_KEY', '<strong>Klucz:</strong>');
  define('TABLE_TITLE_TITLE', '<strong>Tytuł:</strong>');
  define('TABLE_TITLE_DESCRIPTION', '<strong>Opis:</strong>');
  define('TABLE_TITLE_GROUP', '<strong>Grupa:</strong>');
  define('TABLE_TITLE_VALUE', '<strong>Wartość:</strong>');

  define('TEXT_LANGUAGE_LOOKUPS', 'Wyszukiwanie w plikach językowych:');
  define('TEXT_LANGUAGE_LOOKUP_NONE', 'Brak');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_LANGUAGE', 'Wszystkie pliki językowe dla języka ' . strtoupper($_SESSION['language']) . ' - Sklep i Panel Administracyjny');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG', 'Wszystkie główne pliki językowe - Sklep (' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . 'polish.php /english.php itp.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG_TEMPLATE', 'Wszystkie pliki językowe - dla języka ' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN', 'Wszystkie Główne pliki językowe - Panel Administracyjny (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . 'english.php /espanol.php itp.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN_LANGUAGE', 'Wszystkie pliki językowe - Panel Administracyjny dla języka (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ALL', 'Wszystkie pliki językowe - Sklep i  Panel Administracyjny');

  define('TEXT_INFO_NO_EDIT_AVAILABLE','Nie ma możliwości edycji');
  define('TEXT_INFO_CONFIGURATION_HIDDEN', ' lub UKRYTE');

  define('TEXT_INFO_DATABASE_OPTIMIZE', '<strong>Optymalizacja bazy danych</strong> odzyskuje miejsce po usuniętych rekordach.<br />W zależności od częstotliwości aktualizacji bazy towarowej sklepu<br />narzędzie powinno być uruchamiane z częstotliwością prznajmniej miesięczną.)');
  define('SUCCESS_DB_OPTIMIZE', 'Optymalizcja bazy danych - Ilość zoptymalizowanych tabel: ');
    define('TEXT_INFO_PURGE_DEBUG_LOG_FILES', 'Usuń pliki z logami błędów programu');
  define('SUCCESS_CLEAN_DEBUG_FILES', 'Pliki z logami błędów programu zostały pomyślnie usunięte z serwera');

?>